@font-face {
  font-family: "Montserrat";
  src:
    url("fonts/Montserrat-regular.woff2") format("woff2"), /* Modern Browsers */
    url("fonts/Montserrat-regular.woff") format("woff"),   /* Older Browsers */
    url("fonts/Montserrat-regular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("fonts/Montserrat-regular.svg") format("svg"); /* Legacy iOS */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Din";
  src:
    url("fonts/D-DINCondensed-Bold.woff2") format("woff2"), /* Modern Browsers */
    url("fonts/D-DINCondensed-Bold.woff") format("woff"),   /* Older Browsers */
    url("fonts/D-DINCondensed-Bold.ttf") format("truetype"), /* Safari, Android, iOS */
    url("fonts/D-DINCondensed-Bold.svg") format("svg"); /* Legacy iOS */
  font-weight: normal;
  font-style: normal;
}

* {
    margin: 0;
    box-sizing: border-box;
    font-family: 'Montserrat',sans-serif;
    padding: 0;
    list-style: none;
    color: inherit;
    text-decoration: none;
    /*transition: all .5s;*/
    scroll-behavior: smooth;
    -webkit-font-smoothing: antialiased;
    --blockPadding: 20px;
}
*:active,*:focus,*:hover {
    outline: none!important;
}
html, body {
    width: 100%;
}
a {
cursor: pointer;
}
img {
    max-width: 100%;
    max-height: 100%;
}

body {
	margin: 0;
	background-color:#f1f2ed;
	min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
/* abre menu*/
li.item.linea {
    padding-bottom:0.4rem;
}
h2.mob {
    display: none;
}
.navbar-top {
    display: flex;
    align-items: center;
    justify-content: space-around;
    padding: 1rem;
}
 ul.menu {
    color: #000;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
}

li.itemhome {
    padding-bottom: 0.1rem;
    font-size:1.2rem;
    color: #0a3d62;
    border-bottom: 0.1rem solid #059b97;
    padding-bottom: 0rem;
}
.logo {
    max-width: 300px;
}
/* cierra menu*/

img{
    width: 100%;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Din',sans-serif;
    font-weight: 500;
}
h2 {
    font-size: 3rem;
}
h1 {
    font-size: 4rem;
}
.titolo-principale {
    text-align: center;
    padding-bottom: 1rem;
    color: #059b97;
}
p {
    text-align: center;
    line-height: 1.2rem;
}
.max-w {
    max-width: 90%;
    margin: 0 auto;
}
.img-mob{
   display:none !important;
}
.bloque {
    display: flex;
    align-items: center;
    padding-top: 2rem;
    padding-bottom:2rem;
    justify-content: space-around;
}
h2.titoli {
    padding-bottom: 1rem;
}
p {
    text-align: center;
}
h2.titoli {
    text-align: center;
    color: #0a3d62;
}
.bloque p {
    max-width: 95%;
    margin: 0 auto;
}
.textoflex {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 50%
}
.intro {
    display: flex;
    flex-direction: column;
    align-items: center;
}
a.boton-principal {
    border: none;
    background-color: #feda01;
    padding: 0.4rem;
}
a.boton {
text-decoration: none;
color: #000;
border: 0.1rem solid #83cbcf;
padding: 0.3rem;
margin-top: 1.3rem;
text-transform: uppercase;
}
a.boton.boton-principal {
    border: none;
    padding: 0.5rem;
}
a.boton.boton-principal:hover {
    background-color: #000;
    color: #feda01;
    border:none;
}
a.boton:hover {
    color: #83cbcf;
    background-color: #000;
    border: 0.1rem solid #000;
}
.duemenu {
    padding: 1.5rem;
    display: flex;
}
.duemenu a.boton {
    margin: 0.5rem;
}
.texto-blanco {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.texto-blanco p {
    max-width: 70%;
    margin: 0 auto;
}
p.texto-padding {
    padding-bottom: 1rem;
}
.margin-separador {
    padding-top: 3rem;
    padding-bottom: 3rem;
}
.text-90 {
    max-width: 70%;
    margin: 0 auto;
}
/* se abre mapa */
/*.bloque-directions .img {
    background-image: url(/img/necci-location.jpg);
    background-size: cover;
    background-position: center;
}*/

.block.col2 {
    flex-direction: row;
    display: flex;
    padding: 1rem .5rem;
}
.block.col2 > div {
    width: 50%;
    padding: 0 .5rem;
    display: flex; 
}
.block.col2 .text {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.content > .block {
    padding: 3rem 0;
    display: flex;
    flex-direction: column;
    text-align: center;
}
.block.col2 .img img {
    width: 100%;
}
.texto-directions {
    padding-top: 4rem;
    padding-bottom: 4rem;
}
/* cierra mapa */

/* abree footer */
.footer {
    display: flex;
    align-items: flex-start;
    flex-direction: row;
    justify-content: space-around;
    color: #fff;
    background-color: #0a3d62;
    padding-top: 3rem;
    padding-bottom: 3rem;
}
h4.titolo-footer {
    font-size: 1.2rem;
    font-family: 'Din';
    padding-bottom: 0.4rem;
    padding-top: 0.4rem;
    color: #f1f2ed;
}
.footer a:hover {
    border-bottom: 0.1rem solid #fff;
}
a.orari-footer {
    line-height: 1.6rem;
}

li.items {
    max-width: 25px;
}
.social {
    display: flex;
    justify-content:center;
    align-items:center;
    background-color:#000;
}
ul.social-list {
    display: flex;
    align-items: center;
    justify-content: center;
}
li.items {
    margin:0.6rem;
}
.footer p {
    text-align: left;
}
.panel-menu {
display:none;
}
.menumob .logo {
    display: none;
}
/*cierra footer y abre slider */
.slider-piatti img {
    padding: 0.4rem;
}
.slider-about img {
    padding: 0.4rem;
}
.slider-piatti, .slider-about {
    padding: 0.4rem;
}
.slick-slider .slick-dots {
    bottom: 20px;
    display: none;
}
.slick-slider .slick-dots li button:before {
    content: ""!important;
}
.slick-slider .slick-dots li button {
    border: 2px solid #000;
    height: 10px;
    width: 10px;
    border-radius: 10px;
    margin: 0 auto;
}
.slick-slider .slick-dots li {
    display: inline-block;
    text-align: center;
    margin: 0;
}
.slick-slider .slick-dots li.slick-active button {
    background-color: #0a3d62;
}
.slider-piatti-w > img {
    width: 18px;
}

.slider-piatti-w {
    position: relative;
    padding: 0 40px;
}

.slider-piatti-w .flecha-iz {
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
}

.slider-piatti-w .flecha-de {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
}
/*cierra slider */
/* formule */
li.item-listape.underline:hover {
    text-decoration: underline;
}
p.piccolo-testo {
    font-size: 0.8rem;
}
.foto.evento {
    padding: 0.5rem;
    margin:0 auto;
    align-items: center;
    display: flex;
    flex-direction: column;
}
.bloque-evento {
    display: flex;
    padding-bottom: 1rem;
    justify-content: center;
}
p.tasto-formule:hover {
    color:#538788;
}
img.foto-evento {
    margin-bottom: 0.8rem;
}
p.tasto-formule {
    padding-left: 0.4rem !important;
}
/*cierra formule */
/* abre formula singola */
.ape-3 {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 1rem;
}
.ape-2 {
    display: flex;
    flex-direction: column;
    align-items: center;
}

ul.lista-ape {
    text-align: center;
}

.ape-1 {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.aperitivo {
    padding: 1rem;
    line-height: 2rem;
}
hr {
    margin-bottom: 2rem;
    margin-top: 2rem;
}
.ape-1, .ape-2, .ape-3 {
    margin: 0 auto;
    line-height: 1.4rem;
    padding: 1rem;
    text-align:center;
}
.aperitivo h3 {
    font-family: 'Montserrat';
    color: #83cbcf;
    font-weight:600;
}
h3.titolo-aperitivo {
    font-size: 1.4rem;
    padding-bottom: 1rem;
    line-height: 1.6rem;
}
.displayflex {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
h3.titolo-aperitivo.titoloprincipal-aperitivo {
    font-family: 'Din';
    font-size: 3rem;
    color: #000;
    padding-bottom: 3rem;
    font-weight: 100;
}
h3.titolo-aperitivo.info-brunch {
    font-size: 0.9rem !important;
    margin-top:-1.3rem;
}
/*cierra formula singola*/
li.menuformule > a::after {
    content: "";
    background-image: url(/img/dropdown-black.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    width: 8px;
    height: 7px;
    margin: 2px 0px 2px 0px;
    border: 5px solid rgb(255 255 255 / 0%);
    display: inline-block;
    position: relative;
    top: 1px;
    transition-duration: .1s;
    transition-timing-function: linear;
}
.menu-formule {
    position:absolute;
}
.dropdown-content{
    display:none;
    position: relative;
    bottom: 0;
    left: 0;
    transform: translate(0,100%);
    }

/*cierra formule - abre about us*/
.slider-about a {
    cursor: pointer;
}
/* cierra about us - abre contact form*/
.contenido-2.process {
    padding-top: 5rem;
    font-size: 2rem !important ;
}
form {
    display: flex;
    flex-direction: column;
    max-width: 50%;
    margin: 0 auto;
}
label {
    padding-bottom: 0.9rem;
}
input {
    margin-bottom: 0.9rem !important;
    padding-left:0.3rem;    
    padding-top:0.3rem;
    padding-bottom:0.3rem;
}
select#evento {
    margin-bottom: 0.9rem;
    padding-left:0.3rem;    
    padding-top:0.3rem;
    padding-bottom:0.3rem;
    
}
textarea#subject {
    padding-left:0.3rem;    
    padding-top:0.3rem;
    height:100px !important;
    resize: none;
}
input[type="submit"] {
    text-decoration: none;
    color: #000;
    border: 0.1rem solid #83cbcf;
    padding: 0.3rem;
    margin-top: 1.3rem;
    text-transform: uppercase;
    background-color: #f9f9ee;
}
input[type="submit"]:hover {
    background-color: #83cbcf;
}
.infocontact-wraper {
    display: flex;
    flex-direction: inherit;
    text-align: center;
    justify-content: center;
}
.info-contact {
    padding: 1.5rem;
}
.infocontact-wraper {
    margin-top: 1rem;
    margin-bottom: 4rem;
}
h3.contact-info {
    font-size: 2rem;
    padding-bottom: 0.5rem;
}
p.contact-text:hover {
    color: #538788;
}
/* random */
.contenido {
    margin-bottom: 2rem;
}
.contenido-2 {
    margin-bottom: 0rem;
}
/* map */
.map-block {
    display: flex;
}
.contenido.map-artcontenido {
    margin-bottom: 0rem;
}
img.foto-map {
    max-width: 50%;
}
.bloque-directions {
    margin-bottom: -0.3rem;
}
.vini {
    margin-bottom: 2rem;
}
.slick-slide img {
    display: block;
}
li.itemhome:hover {
    color: #059b97;
}
.footer a:hover {
    text-decoration: underline ;
}
.bloque.max-w.margin-separador.rev {
    display: flex;
    flex-direction: row-reverse;
}
.foto img {
    max-width: 500px;
}
a.tastonew {
    margin-top: 1.5rem;
  display: inline-block;
  padding: 10px 30px;
  background-color: #10b7bd;
  color: white;
  font-size: 18px;
  text-decoration: none;
  border-radius: 999px;
  border: none;
  cursor: pointer;
  text-align: center;
  transition: background-color 0.3s ease;
}
a.tastonew:hover {
  background-color: #08777c;
}
.slider-servizi .slider-title h1{
    color: #fff;
    font-size: 3.625rem; /* 58px */
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.125rem; /* 2px */
    margin: 0;
}
/* SOLO pagina servizi */
.slider-servizi .slide-item{
    position: relative;
}

/* filtro scuro */
.slider-servizi .slider-overlay{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.25); /* intensità filtro */
    z-index: 1;
}

/* titolo */
.slider-servizi .slider-title{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    text-align: center;
    width: 100%;
}
.blogwrap {
    display: flex;
    align-items: center;
    justify-content: center;
}
.blog-interno {
    padding: 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
.blog-interno a {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}
.blog-interno h4 {
    color: #0a3d62;
    padding-top: 0.5rem;
}
.blog-interno h5 {
    padding-top: 0.5rem;
    font-family: 'Montserrat';
}
.blog-interno img {
    max-width: 80%;
}
.teamwrap {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: wrap;
}
.teamwrap.tutor .team-interno {
    max-width: 25%;
    min-width: 25%;
    padding: 0.5rem;
}
.second-title {
    text-align: center;
    color: #039b97;
}
.second-title h1 {
    font-size: 3rem;
}
.team-interno {
    padding: 1rem;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    max-width: 33.333%;
    min-width: 33.333%;
}
.team-interno .bigtasto {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}
.team-interno h4 {
    color: #10b8bd;
    padding-top: 1rem;
    font-size: 1.5rem;
}
.team-interno h5 {
    padding-top: 0.5rem;
    font-family: 'Montserrat';
}
.blogwrap {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.blog-interno {
    padding: 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    max-width: 33.333%;
    min-width: 33.33%;
}
.blog-interno .bigtasto {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}
.blog-interno h4 {
    color: #0a3d62;
    padding-top: 0.5rem;
}
.blog-interno h5 {
    padding-top: 0.5rem;
    font-family: 'Montserrat';
}
.blog-interno img {
    max-width: 60%;
}
.intro-team {
    display: flex;
    align-items: center;
    justify-content: center;
    padding:3rem;
    margin: 0 auto !important;
}
.introteam-int {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
    text-align: left;
    padding: 2rem;
}
.introteam-int p {
    text-align: left;
}
.intro-team img {
    max-width: 400px;
}
.introteam-int h1 {
    color: #10b8bd;
    padding-bottom: 1rem;
}
.bio-text {
    display: flex;
    text-align: left;
}
.bio-text p {
    text-align: left;
}
.column {
    max-width: 50%;
    min-width: 50%;
    padding: 0.5rem;
}
ul {
    padding: 2rem;
}
li.list-bio {
    list-style: inside;
}
h3.teamtitle {
    text-align: center;
    color: #0a3d62;
    font-size: 2rem;
    text-decoration: underline;
    max-width: 90%;
    margin: 0 auto;
}
.bloque.max-w.margin-separador.teambig {
    padding-top: 2rem;
    padding-bottom: 2rem;
}
.torna {
    display: flex;
    align-items: center;
    justify-content: right;
    padding: 1rem;
    text-decoration: underline;
    color: #0cb9bd;
}
.navbar-bottom {
    position: relative;
    z-index: 1000;
}

.menu {
    display: flex;
}

.menu > li {
    position: relative;
}

/* SUBMENU */
.submenu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;

    background: #f1f2ee;
    min-width: 220px;
    padding: 0;
    margin: 0;

    z-index: 9999;
    box-shadow: 0 6px 20px rgba(0,0,0,0.15);
}
.has-submenu > a::after {
    content: "▾";
    display: inline-block;
    margin-left: 6px;
    transition: transform 0.2s ease;
}

/* ruota quando hover */
.has-submenu:hover > a::after {
    transform: rotate(180deg);
}
/* mostra submenu */
.has-submenu:hover .submenu {
    display: block;
}

/* stile voci */

.submenu li {
    display: block;
    font-size: 1rem;
}
.submenu li a {
    display: block;
    padding: 12px 15px;
    color: #0a3d62;
    white-space: nowrap;
}

.submenu li a:hover {
    background: #059b97;
    color: #fff;
}
ul.lista li {
    color: #0a3d62;
    text-decoration: underline;
    padding: 0.2rem;
    font-size: 1.5rem;
}
ul.lista li a {
    font-family: 'Din';
}
.wrap-servizio img {
    max-width: 500px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
}
.wrap-servizio h1 {
    text-align: center;
    padding-top: 2rem;
    padding-bottom: 2rem;
    color: #0a3d62;
}
.wrap-servizio {
    padding-top: 2rem;
    padding-bottom: 2rem;
}
p.sub-text-servizio {
    padding-bottom: 2rem;
    color: #039b97;
    font-family: 'Din';
    font-size: 1.5rem;
    line-height: 1.5rem;
}
p.under {
    font-size: 1.5rem;
    font-family: 'Din';
    text-decoration: underline;
    color: #0a3d62;
}
a.link-blue {
    text-decoration: underline;
    color: #0a3d62;
}
ul.lista {
    text-align: center;
}
@media (max-width: 1080px) {
    .intro-team img {
    max-width: 300px;
    }
    .introteam-int h1 {
        font-size: 2rem;
    }
    .introteam-int {
        padding: 0.5rem;
    }
    .bloque.max-w.margin-separador.intro-team {
    padding-left: 1rem;
    padding-right: 1rem;
    }
    .team-interno {
    padding: 0.5rem;
    }
    .blog-interno {
    padding: 1rem;
    }
    p {
    font-size: 0.9rem;
    line-height: 1.2rem;
    }
    .foto img {
    max-width: 300px;
    }
    .bloque.max-w.margin-separador {
    justify-content: space-around;
    }
    a.tastonew {
    font-size: 14px;
    }
     img.foto-map {
    max-width: 100% !important;
    }
    .map-block {
    flex-direction: column;
    }
	li.itemhome {
	    font-size: 1rem !important;
	}
	div#bannershop {
    padding: 10rem 0!important;
    }
    div#bannerstaff{
    padding: 10rem 0!important;
    }
    .footer {
    align-items: flex-start;
    }
    ul.social-list {
    margin-bottom: 1rem !important;
    }
     .footer p, .footer a {
    font-size: 0.7rem !important;
    padding-left: 0 !important;
    margin-left: 0 !important;
    max-width:100% !important;
    }
    .margin-separador {
    padding-top: 2rem;
    padding-bottom: 2rem;
    }
    .teamwrap.tutor h4 {
    font-size: 1rem;
    }
}
@media (max-width: 850px) {
    .wrap-servizio h1 {
    font-size: 2rem;
    }
    .team-interno {
    max-width: 50%;
    }
    .blog-interno h5 {
    margin-bottom: -0.5rem;
    }
    .bloque-directions {
    margin-bottom: -7rem;
    }

    li.itemhome {
        font-size: 0.8rem !important;
    }
    h4.titolo-footer {
    font-size: 0.8rem;
    }

}
@media (max-width: 800px) {
    .wrap-servizio h1 {
        font-size: 1.5rem;
    }
    .bloque.max-w.margin-separador.intro-team {
    flex-direction: column;
    }
    .introteam-int {
        text-align: center;
        align-items: center;
        justify-content: center;
    }
    .introteam-int h1 {
        text-align: center;
    }
    .introteam-int p {
        text-align: center;
    }
    .teamwrap.tutor h5 {
    font-size: 0.7rem;
    }
    .teamwrap.tutor .team-interno {
        padding: 0.2rem;
    }
    .textopadding {
    padding-bottom: 2rem;
    }   
    h3.titolo-aperitivo.titoloprincipal-aperitivo {
    line-height: 4rem;
    font-size: 2rem;
    margin-bottom:-2rem;
    }
    h3.titolo-aperitivo {
    font-size: 1.2rem;
    }
   .panel-menu{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 5rem;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    overflow: x;
    overflow-x: hidden;
    overflow-y: auto;
    min-width: 100%;
    transform: translateX(-100%);
    transition: all .4s;
    z-index: 99999;
    }
    .panel-menu.abierto {
    transform: translateX(0%) !important;
    padding-top: 3rem;
    }
    .panel-menu.abierto .logo {
    margin: 0 auto;
    }
    .panel-menu ul.lang {
    padding-top: 1rem;
    }
    .panel-menu .item-menu-abierto {
    padding-top: 0.6rem;
    text-align: center;
    color: #059b97;
    background-color: #f1f2ed;
    font-size: 1.2rem;
    }
    .panel-menu {
    background-color: #f1f2ed;
    }
    .menu-boton {
    cursor: pointer;
    }
    .linea {
    width: 20px;
    height: 2px;
    background-color: #0a3d62;
    margin: 0.4rem;
    }
    .menumob {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    }
    a#boton-amarillo-mobile:hover {
    border: 0.1rem solid #feda01;
    color: #fff;
    background-color:#000;
    padding:0.4rem;
    }
    .menu-boton {
    padding-left: 1rem;
    }
    .menumob .logo {
    max-width: 120px;
    padding-right: 1rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    display:flex;
    }
    .linea {
    background-color: #0a3d62;
    }
    .lang li.item {
    margin: 0.5rem;
    }
    .navbar {
    display: none;
    }
    a#boton-amarillo-mobile {
    display: flex;
    align-items: center;
    background-color: #feda00;
    text-align: center !important;
    border: none;
    justify-content: center;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    }
    li.cerrar {
        color: #0a3d62;
        text-align: center;
        padding-top: 0.5rem;
        padding-bottom: 0.5rem;
        font-size: 2rem;
        cursor: pointer;
    }
    .panel-menu ul.lang {
        max-width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    li.item.linea {
        text-align: center !important;
    }
    li.item.linea {
        padding: 0.3rem;
    }
    .panel-menu a#boton-amarillo {
        display: flex;
        justify-content: center;
    }
        .container-contact {
    flex-direction: column;
    }
    .container {
        max-width: 100% !important;
    }
    form {
        max-width: 90% !important;
    }
    label {
        font-size: 0.7rem;
    }
    input#fname {
        font-size: 0.7rem !important;
    }
    select#evento {
        font-size: 0.7rem;
    }
    textarea#subject {
        font-size: 0.7rem;
    }
    .info-contact {
        padding:1rem;
    }
    .vini {
    margin-bottom: 1rem;
    }
     a.boton {
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 0.7rem !important;
    }
    .blog-interno {
    min-width: 100%;
    }
}
@media (max-width: 650px) {
    .wrap-servizio h1 {
        font-size: 1.2rem;
    }
    h3.teamtitle {
    font-size: 2rem;
    }
    .introteam-int h1 {
        padding-top: 1rem;
    }
    .list-bio {
        font-size: 0.8rem;
    }
    .footer {
        margin-top: 1rem;
    }
    p.citteam {
    margin-top: 1rem !important;
    }
    .bio-text {
    flex-direction: column;
    }

    .bio-text .column {
        max-width: 100%;
        min-width: 100%;
    }
    .bloque-directions {
    margin-bottom: -7rem;
    }

    li.itemhome {
        font-size: 0.8rem !important;
    }
    h4.titolo-footer {
    font-size: 0.8rem;
    }
    .bloque {
    flex-direction: column-reverse;
    }
    .foto img {
        max-width: 100%;
    }
    .textoflex {
        max-width: 100% !important;
        margin-top: 2rem;
    }
    .bloque.max-w.margin-separador.rev {
        flex-direction: column-reverse;
    }
    .bloque {
    margin-top: 1rem;
    }
    .teamwrap.tutor .team-interno {
    min-width: 50%;
    padding: 0.5rem;
    }

}
@media (max-width: 547px) {
    .teamwrap.tutor {
    padding-bottom: 2rem;
    }
    .team-interno {
    min-width: 100%;
    padding-bottom: 2rem;
    }

    a.boton {
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 0.7rem !important;
    }
    h2.mob {
    display: flex;
    align-items: center;
    margin: 0 auto;
    color: #fff;
    font-size: 2.5rem;
    }
    .slick-slider .slick-dots {
    bottom: 08px;
    }
    p.piccolo-testo {
    font-size: 0.6rem;
    }
    .margin-separador {
    padding-top: 1rem;
    padding-bottom: 1rem;
    }   
    .slider-piatti-w > img {
    width: 16px !important;
    }
    .button {
    font-size: 0.7rem;
    }
    .img-pc{
    display:none !important;
    }
    .img-mob{
    display:block !important;
    }
	h1.titolo-principale {
	    font-size: 2.5rem;
	}
	p {
	    font-size: 0.7rem;
	    line-height: 1rem;
	}
	h2 {
	    font-size: 2rem;
	}
	.bloque.max-w {
	    flex-direction:column-reverse;
	}
	a.boton {
	    font-size: 0.8rem;
	}
	p, .bloque p {
	    max-width: 100% !important;
	    margin: 0 auto !important
	}

	div#bannershop {
	    padding: 7rem 0!important;
	}
    div#bannerstaff {
        padding: 7rem 0!important;
    }
	.block.col2.block_map {
	    display: block;
	}
	.img, .map {
	    width: 100% !important;
	}
	.textoflex.texto-directions.max-w {
	    padding-top: 2rem;
	    padding-bottom: 2rem;
	}
	.footer {
    flex-direction: column;
    padding-left:2rem !important;
    }
    .map {
    height: 350px;
    }
    .foto.evento {
    padding: 1rem !important;
    }
    .bloque-evento {
    display: block;
    padding-bottom:0rem;
    }
    /*cierra formul y abre formula singola */
    .displayflex {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    }
    .aperitivo {
        flex-direction: column;
        text-align: center;
        line-height: 1.5rem;
    }
    .aperitivo li {
        font-size: 0.7rem !important;
    }
    .displayflex p {
        font-size: 0.8rem;
        line-height: 1.2rem;
    }

}
